/*
Theme Name:   Smartkontakten
Description:  Senere
Author:       oliver
Author URL:   www.smartkontakten.dk
Template:     dt-the7
Version:      1.0
Text Domain:  Smartkontakten
*/

/* Skriv dit eget personlige stylesheet her */
li.product::before,
.woocommerce-product-gallery::before {
    width: 76px;
    height: 76px;
    z-index: 10;
    top: -5px !important;
    left: -5px !important;
    opacity: 0.8;
    position: absolute;
    background-size: 100% !important;
}
 
/* Branding on the banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
  display: none;
}

/* Branding on the Privacy trigger */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
    display: none;
}

/*
Change Place Order button text on checkout page in woocommerce
*/

add_filter('woocommerce_order_button_text','custom_order_button_text',1);

function custom_order_button_text($order_button_text) {
	
	$order_button_text = 'Complete Checkout';
	
	return $order_button_text;
}
/* Products IN STOCK */
.woocommerce div.product p.stock {
    color: green;
}

/* Products ON BACKORDER */
.woocommerce div.product p.stock.available-on-backorder {
    color: orange;
}

/* Products OUT OF STOCK */
.woocommerce div.product p.stock.out-of-stock {
    color: red;
}


/* Optional styling */
.woocommerce-page ul.products li.product span.onsale, .woocommerce ul.products li.product span.onsale, .onsale {
  left: 0px!important;
    top: 0px!important; 
    font-size: 15px!important;
	background: #000000!important;
	border-radius: 10%!important;
}